@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; text-align: center; margin-left: auto; margin-right: auto;}
.g_bdw{
	background: url(../images/header.jpg) top center no-repeat;
}
.m_header{height: 1032px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 166px; left: 77px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}
.g_pub_footer{margin-top:0 !important;}

/*display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;*/

/*.g_part5 .m_ulLists ul{height: 540px; overflow-y: auto;}
.g_part5 .m_ulLists ul::-webkit-scrollbar{width:10px;height:10px;background-color:#08b2db; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#aed9e1; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);width:1px;background-color:#08b2db; border-radius: 15px;}*/


.g_wrap{
	background: url(../images/bg.jpg) top center no-repeat;
}
/* 项目介绍 */
.g_part1{
	background: url(../images/part1_bg.png) center no-repeat; width: 1200px; height: 207px; margin-left: auto; margin-right: auto; overflow: hidden; margin-bottom: 80px;
}
.g_part1 div{font-size: 15px; line-height: 32px; text-indent: 2em; color: #0116c2; width:920px; margin-top: 55px; margin-left: 220px; letter-spacing: 5px;}

/* 活动直播 */
.g_part2{margin-bottom: 80px;}
.g_part2 .m_con{
	background: url(../images/video_bg.png) center no-repeat; width: 1200px; height: 722px; margin-left: auto; margin-right: auto; overflow: hidden;
}
.gmwvideo{width: 1137px; height: 640px; margin-left: auto; margin-right: auto; margin-top: 40px; position: relative;}
.g_part2 .m_videoTitle{font-weight: bold; text-align: center; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    background: rgba(0, 0, 0, 0.6); position: absolute; width: 100%; left: 0; bottom: 0; height: 50px; line-height: 50px; color: #fff; font-size: 20px; letter-spacing: 5px;}
.g_part2 .m_videoTitle a{color: #fff;}

/* 论坛资讯 */
.g_part3{width: 1200px; margin-left: auto; margin-right: auto; overflow: hidden; margin-bottom: 80px;}
.g_part3 .m_con{position: relative;}
.g_part3 .m_480{position: relative; z-index: 3; width: 340px;}

.g_part3 .m_480 ul li{position: relative;}
.g_part3 .m_480 ul li .m_con1{font-size: 16px; font-weight: bold; letter-spacing: 3px; padding: 20px; width: 280px; color: #0309b2; border-bottom: 2px solid transparent; line-height: 32px; height: 78px; background:#dffaff;}
.g_part3 .m_480 ul li a{color: #0309b2;}

.g_part3 .m_480 ul li:hover .m_con1{
	background: url(../images/li_on.png) no-repeat; width: 300px;
}
.g_part3 .m_480 ul li:hover .m_con1 a{color: #fff;}
.g_part3 .m_r_main{position: absolute; right: 0;}
.g_part3 .m_img{display: none;}
.g_part3 .m_imgCon{width: 835px; height: 470px; margin-left: 20px; margin-top: 5px;}
.g_part3 .m_imgCon img{width: 835px; height: 470px; display: block;}
.g_part3 .m_imgWrap{
	background: url(../images/part3_bg.png) no-repeat; width: 860px; height: 494px;
}

/* 精彩图集 */
.g_part4{padding-bottom: 220px;}
.m_roundAbout {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.m_roundAbout .poster-main {
  width: 1200px;
  height: 415px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
.m_roundAbout .poster-btn {
  width: 49px;
  height: 64px;
  position: absolute;
  top: 0px;
  cursor: pointer;
}
.m_roundAbout .poster-prev-btn {
  left: -95px;
  background: url(../images/left.png) no-repeat;
  background-position: left center;
}

.m_roundAbout .poster-next-btn {
  right: -95px;
  background: url(../images/right.png) no-repeat;
  background-position: right center;
}

.m_roundAbout .poster-list .list-item {
  position: absolute;
  top: 0;
  left: 0;
  
}
.m_roundAbout .poster-list .list-item .u-pic {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.m_roundAbout .poster-list .list-item .u-pic img {
  display: block;
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.m_roundAbout .m_title{width:100%;color:#fff;font-size:20px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); text-align: center; background: rgba(0, 0, 0, 0.35); position: absolute; bottom: 0; left: 0; height: 70px; line-height: 70px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; display: none;}